# Iam

## RoleBindings

Types:

```python
from nemo_platform.types.iam import (
    DateRangeFilter,
    RoleBinding,
    RoleBindingFilter,
    RoleBindingParam,
    RoleBindingsPage,
)
```

Methods:

- client.iam.role_bindings.create(\*\*params) -> RoleBinding
- client.iam.role_bindings.retrieve(name) -> RoleBinding
- client.iam.role_bindings.list(\*\*params) -> SyncDefaultPagination[RoleBinding]
- client.iam.role_bindings.delete(name, \*\*params) -> DeleteResponse
